## ruby-slack-messenger 2.3.3

=== debian/changelog ===
ruby-slack-messenger (2.3.3-2) unstable; urgency=medium

  * Team upload
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Apr 2020 21:17:42 +0530

ruby-slack-messenger (2.3.3-1) unstable; urgency=medium

  [ Abhinav CK, Pirate Praveen ]
  * Initial release (Closes: #955853)

 -- Abhinav Krishna C K <me@abhy.me>  Thu, 26 Mar 2020 20:26:08 +0530
