=== debian/control ===
Source: ruby-slack-messenger
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhinav Krishna C K <me@abhy.me>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slack-messenger.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slack-messenger
Homepage: https://gitlab.com/gitlab-org/slack-notifier
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-slack-messenger
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Slim ruby wrapper for posting to slack webhooks
 Simple wrapper for posting to slack channels using slack webhooks.
 .
 Slack APIs allow one to integrate complex services with Slack to go beyond
 the integrations they provide out of the box.
 .
 Slack is a proprietary instant messaging platform developed by Slack
 Technologies.
 .
 slack-messenger is gitlab's fork of slack-notifier.
