## ruby-slack-messenger 2.3.4

=== debian/changelog ===
ruby-slack-messenger (2.3.4-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Abraham Raji ]
  * New upstream version 2.3.4
  * Bumps debhelper-compat version to 13
  * Remove empty folders
  * Housekeeping

 -- Abraham Raji <avronr@tuta.io>  Thu, 26 Nov 2020 20:53:47 +0000
