## ruby-slack-messenger 2.3.5

=== debian/changelog ===
ruby-slack-messenger (2.3.5-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Team upload.
  * New upstream version 2.3.5
  * Bump Standards-Version to 4.7.0 (no changes needed)

  [ Ananthu C V ]
  * Add ruby-re2 build depends and run wrap-and-sort

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 15 Nov 2024 00:42:39 +0530

ruby-slack-messenger (2.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + ruby-slack-messenger: Add Multi-Arch: foreign.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027090)
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * fix upstream sources.
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Jan 2023 11:43:42 +0900
