=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
+               ruby-re2 <!nocheck>,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slack-messenger.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slack-messenger
-Homepage: https://gitlab.com/gitlab-org/slack-notifier
+Homepage: https://gitlab.com/gitlab-org/ruby/gems/slack-messenger
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-slack-messenger
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends},
-         ${ruby:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Slim ruby wrapper for posting to slack webhooks
  Simple wrapper for posting to slack channels using slack webhooks.
  .
