## ruby-slack-messenger 2.3.6

=== debian/changelog ===
ruby-slack-messenger (2.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 12:35:29 -0600
