=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-re2 <!nocheck>,
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slack-messenger.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slack-messenger
 Homepage: https://gitlab.com/gitlab-org/ruby/gems/slack-messenger
