=== debian/watch ===
version=4
https://gemwatch.debian.net/slack-messenger .*/slack-messenger-(.*).tar.gz
